Bug 17681 - Existing typos might thow some fees when recieved
Summary: Existing typos might thow some fees when recieved
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 17687
  Show dependency treegraph
 
Reported: 2016-11-25 12:18 UTC by Marcel de Rooy
Modified: 2017-06-14 22:18 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 17681: Exiisting typos might thow some feees when recieved (6.12 KB, patch)
2016-11-25 12:37 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 17681: Exiisting typos might thow some feees when recieved (6.15 KB, patch)
2016-11-26 09:14 UTC, Josef Moravec
Details | Diff | Splinter Review
Bug 17681: Exiisting typos might thow some feees when recieved (5.25 KB, patch)
2016-12-12 11:47 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 17681: Exiisting typos might thow some feees when recieved (5.27 KB, patch)
2016-12-12 12:07 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2016-11-25 12:18:12 UTC

    
Comment 1 Marcel de Rooy 2016-11-25 12:37:21 UTC
Created attachment 57771 [details] [review]
Bug 17681: Exiisting typos might thow some feees when recieved

Yes, we are fixing these four typos here.

Test plan:
[1] Read the changes.
[2] Run t/Auth_with_shibboleth.t
[3] Run git grep recieved| grep -v -e 'recievedlist' | grep -v -e 'serials-recieve.tt'

Note: serials-recieve.tt is just history. Bonus points for the one who makes
us get rid of that column recievedlist.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 2 Josef Moravec 2016-11-26 09:14:40 UTC
Created attachment 57779 [details] [review]
[SIGNED-OFF] Bug 17681: Exiisting typos might thow some feees when recieved

Yes, we are fixing these four typos here.

Test plan:
[1] Read the changes.
[2] Run t/Auth_with_shibboleth.t
[3] Run git grep recieved| grep -v -e 'recievedlist' | grep -v -e 'serials-recieve.tt'

Note: serials-recieve.tt is just history. Bonus points for the one who makes
us get rid of that column recievedlist.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>
Comment 3 Jonathan Druart 2016-12-12 11:35:36 UTC
We should not update the po file I think, that should be done on translate.k-c.org directly.
Comment 4 Marcel de Rooy 2016-12-12 11:47:43 UTC
Created attachment 58110 [details] [review]
Bug 17681: Exiisting typos might thow some feees when recieved

Yes, we are fixing these four typos here.

Test plan:
[1] Read the changes.
[2] Run t/Auth_with_shibboleth.t
[3] Run git grep recieved| grep -v -e 'recievedlist' | grep -v -e 'serials-recieve.tt'

Note: serials-recieve.tt is just history. Bonus points for the one who makes
us get rid of that column recievedlist.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>

EDIT:
Rebased. Change in Accounts has been corrected already.
Removed the po file.
Comment 5 Jonathan Druart 2016-12-12 12:07:24 UTC
Created attachment 58113 [details] [review]
Bug 17681: Exiisting typos might thow some feees when recieved

Yes, we are fixing these four typos here.

Test plan:
[1] Read the changes.
[2] Run t/Auth_with_shibboleth.t
[3] Run git grep recieved| grep -v -e 'recievedlist' | grep -v -e 'serials-recieve.tt'

Note: serials-recieve.tt is just history. Bonus points for the one who makes
us get rid of that column recievedlist.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>

EDIT:
Rebased. Change in Accounts has been corrected already.
Removed the po file.

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 6 Kyle M Hall 2016-12-16 11:29:36 UTC
Pushed to master for 17.05, thanks Marcel!
Comment 7 Katrin Fischer 2016-12-18 20:32:28 UTC
This patch has been pushed to 16.11.x, will be in 16.11.01.
Comment 8 Julian Maurice 2017-01-02 11:30:56 UTC
Pushed to 3.22.x for 3.22.14
Comment 9 Mason James 2017-01-29 11:40:51 UTC
Pushed to 16.05.x, for 16.05.06 release